Bug 22002 - Menu Editor doesn't see all menu items.
Menu Editor doesn't see all menu items.
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-09 06:33 EST by Deborah Gwynne
Modified: 2013-04-02 00:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 20:02:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deborah Gwynne 2000-12-09 06:33:03 EST
When right clicking on the Gnome foot menu, and selecting edit menus, the
system goes off and checks all the menus - then promptly doesn't display
all the items.

An example of this is LinuxConf, off the system menu, which consistently
fails to be found.

I am running this as root - and yes, I went into Gnome as root specifically
to run LinuxConf, as I know you can't see it as a user...  :)
Comment 1 Elliot Lee 2001-02-01 20:02:21 EST
Some of the menu items come from /etc/X11/applnk, which gmenu doesn't know how
to edit.
Comment 2 Havoc Pennington 2002-03-04 11:39:09 EST
The menu mess is totally redone for GNOME 2, deferring until then.

Note You need to log in before you can comment on or make changes to this bug.